=== debian/changelog ===
eject (2.1.4-4) unstable; urgency=low

  * Multiply installer-menu-item number by 100
    as requested by Joey Hess (960 -> 96000).
    (Closes: #418607)

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 10 Apr 2007 23:22:32 +0200

eject (2.1.4-3) unstable; urgency=high

  * Acknowledge NMU (Closes: #375536)
  * Urgency high to give the thing a chance to make it for
    d-i RC2
  * debian/po/gl.po: Add translation by Jacobo Tarrio.
    (Closes: #405402)
  * po/pt_BR.po, po/cs_CZ.po, po/tr_TR.po: Add new and
    updated translations from 2.1.5
  * debian/copyright: Update URL of project homepage.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 28 Sep 2006 14:30:45 +0200

eject (2.1.4-2.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Correct capitalization of field names in templates file (closes: #375536).
  * Revert priority change for the udeb; it was not the cause of the menu
    title not being shown.

 -- Frans Pop <fjp@debian.org>  Tue, 11 Jul 2006 23:15:08 +0200

eject (2.1.4-2) unstable; urgency=low

  * debian/po/da.po: Add translation by Claus Hindsgaul.
    (Closes: #350043)
  * debian/po/es.po: Add translation by Daniel Franganillo. (#344192)
  * po/sv_SE.po: Updated translation by Daniel Nylander
  * po/es_ES.po: Updated translation by Daniel Franganillo.
    (Closes: #344192)
  * Increase priority of udeb to standard so that the menu
    item gets displayed.
  * Try to open devices for writing, too. Some eject methods seem
    to require this. Still fallback to read-only opening in case
    we don't have write access. (Closes: #366408)
  * Fix handling of mount points with spaces in their name. I solved
    this but copying quite some code from util-linux. Better solutions
    welcome...
  * Bump Standards-Version to 3.7.2 (no changes).

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 11 Dec 2005 23:19:54 +0100

eject (2.1.4-1) unstable; urgency=low

  * New upstream release
    + Includes complete Debian patch (without po/), yay :)
    + Sanitized tarball again: removed debian/ and all CVS/ subdirectories,
      removed .cvsignore and replaced the symlinks again
  * Fix copyright years in eject.c which I fucked up in my 2.1.3 merge
    (also fix copyright years in debian/copyright which I forgot to
    update)
  * po/de_DE.po: Improved translation

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 11 Dec 2005 16:08:15 +0100

eject (2.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #342479)
    + I sanitized the tarball: I removed debian/ and autom4te.cache/
      and replaced the autotools symlinks with the real files 
  * po/sv_SE.po: Updated translation (2.0.13deb-18) by
    Daniel Nylander (Closes: #336656)
  * po/de_DE.po: Updated translation (2.1.3-1) by me
  * debian/po/pt.po: New translation by Simão Pedro Cardoso
    (Closes: #336929)
  * eject.1: Fix some newly introduced hyphen errors
  * Use debhelper compat level 5 and update build-dependencies
    accordingly
  * debian/rules: New upstream release allows more sane CFLAGS handling

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  6 Nov 2005 22:34:16 +0100

eject (2.0.13deb-18) unstable; urgency=low

  * Update upstream .pot file and unfuzzy translations where possible.
    Thanks to Daniel Nylander for noticing.

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  8 Oct 2005 18:30:30 +0200

eject (2.0.13deb-17) unstable; urgency=low

  * Christopher Martin suggested that it might be a good idea
    to merge the pmount patch from Ubuntu. I'm still not convinced
    that this is a particulary good hack but lets do it nevertheless
    in absence of better ideas. (Closes: #331276)
  * debian/po/sv.po: Added translation by Daniel Nylander
    (Closes: #331340)
  * po/sv_SE.po: Added translation by Daniel Nylander (Closes: #332226)
  * Reword the Description a bit. Remove long sentence about auto-eject
    feature and add one about the other uses of eject than CD-ROMs.

 -- Frank Lichtenheld <djpig@debian.org>  Wed,  5 Oct 2005 12:31:03 +0200

eject (2.0.13deb-16) unstable; urgency=medium

  * Fix a segfault when unmounting more than one partition of
    a multi partition device (double regfree). Why has never anyone
    hit this bug in so many years?
  * Update FSF Address in debian/copyright
  * Since I've added me to the copyright statement in eject.c
    some time ago, make this in debian/copyright, too

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 20 Sep 2005 01:34:54 +0200

eject (2.0.13deb-15) unstable; urgency=low

  * Drop -fomit-frame-pointers on m68k since gcc 4.0 produces
    an ICE with it. Seems to be already fixed in gcc-snapshot
    so hopefully this is only needed temporarily
  * Add build dependency to a dpkg-dev which supports
    DEB_HOST_ARCH_CPU

 -- Frank Lichtenheld <djpig@debian.org>  Thu,  8 Sep 2005 17:16:24 +0200

eject (2.0.13deb-14) unstable; urgency=low

  * Apply patch by Robert Millan for GNU/kFreeBSD support
    (Closes: #324569)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 27 Aug 2005 14:30:51 +0200

eject (2.0.13deb-13) unstable; urgency=low

  * Build with -Os -fomit-frame-pointer on request of
    Joey Hess (this reduces the size of the binary and
    thereby of the udeb) (Closes: #314362)
  * Bump Standards-Version to 3.6.2 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Fri,  1 Jul 2005 17:01:21 +0200

eject (2.0.13deb-12) unstable; urgency=low

  * The Ubuntu translations were partly mangled,
    clean-up:
     - debian/po/pl.po: use corrected file
     - debian/po/{nb,hu}.po: convert back to utf-8
    Thanks to Colin Watson for the help
    (again Closes: #303252)
  * debian/po/vi.po: Added translation by Clytie Siddall
    (Closes: #311626)

 -- Frank Lichtenheld <djpig@debian.org>  Mon,  9 May 2005 13:46:07 +0200

eject (2.0.13deb-11) unstable; urgency=low

  * Upload to unstable as d-i development is now
    in unstable, too.
  * debian/po/ru.po: Added translation by Basilius
    (Closes: #300918)

