=== debian/control ===
Source: eject
Section: utils
Priority: optional
Build-Depends: gettext, debhelper (>= 5), dpkg-dev (>= 1.13.2)
Maintainer: Frank Lichtenheld <djpig@debian.org>
Standards-Version: 3.7.2

Package: eject
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cdtool, setcd
Description: ejects CDs and operates CD-Changers under Linux
 This little program will eject CD-ROMs (assuming your drive supports
 the CDROMEJECT ioctl). It also allows setting the autoeject feature.
 .
 On supported ATAPI/IDE multi-disc CD-ROM changers, it allows changing
 the active disc.
 .
 You can also use eject to properly disconnect external mass-storage
 devices like digital cameras or portable music players.

Package: eject-udeb
Section: debian-installer
XC-Package-Type: udeb
XB-Installer-Menu-Item: 96000
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ejects CDs from d-i menu
